CFBundleDisplayName = "Fantastical Helper";
NSLocationUsageDescription = "Fantastical uses your location when using geofenced tasks and when creating events or tasks with locations.";
NSCalendarsUsageDescription = "Fantastical needs access to your calendars to display and create events.";
NSCalendarsFullAccessUsageDescription = "Fantastical needs access to your calendars to display and create events.";
NSRemindersUsageDescription = "Fantastical needs access to your reminders to display and create reminders.";
NSContactsUsageDescription = "Fantastical uses your contacts to display birthdays and manage invitees. Your contacts are kept on your device and are not shared with anyone.";
